shibboleth-2.6.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

opensaml::CommonDomainCookie Member List

This is the complete list of members for opensaml::CommonDomainCookie, including all inherited members.

CDCName | opensaml::CommonDomainCookie | static
CommonDomainCookie(const char *cookie) | opensaml::CommonDomainCookie |
get() const | opensaml::CommonDomainCookie |
set(const char *entityID) | opensaml::CommonDomainCookie |
~CommonDomainCookie() (defined in opensaml::CommonDomainCookie) | opensaml::CommonDomainCookie |